
CoR-Lab Tutorials - Bug #2475
Fix ICL compilation
12/10/2015 03:50 PM - J. Wienke

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: J. Moringen % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Schulung
Description

Version with QT and OpenGL

History
#1 - 12/11/2015 01:11 AM - M. Goerlich
- Start date changed from 12/10/2015 to 12/11/2015

#2 - 12/11/2015 01:11 AM - M. Goerlich
- Start date deleted (12/11/2015)

#3 - 12/11/2015 09:53 AM - J. Moringen
- Status changed from New to In Progress
- % Done changed from 0 to 50

Adding a variant with OpenGL of the 9.5.0 version.

#4 - 12/11/2015 12:24 PM - J. Moringen
- Status changed from In Progress to Resolved
- % Done changed from 50 to 100

That did it.
